--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
SUB93 = SUB93 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanPoliceMPD", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanPoliceWPPD", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanPoliceCLPD", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanPoliceLCPD", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanPoliceMCS", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanPoliceBCS", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoPoliceMCS", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoPoliceBCS", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanPrison", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySuburbanAirportSec", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoAirport", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoK3500mechanic", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoK3500lvLandscaping", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoVoltMojo", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoPennSham", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoRiversideFab", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoStoneworksMasonry", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoWpCarpentry", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoMcCoyWoodworking", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.93chevySilveradoUncloggers", "basic");